Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9459

Alvo: Não informado

Descrição

The searchterms-tagging-2 plugin through 1.535 for WordPress has XSS via the wp-admin/options-general.php count parameter.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9459
Tags
Nâo informado
Data de publicação
10/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress